Bug 428883 - Please branch bwm-ng for EPEL
Summary: Please branch bwm-ng for EPEL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bwm-ng   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 428956
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-15 21:00 UTC by Jima
Modified: 2008-01-29 15:33 UTC (History)
2 users (show)

Fixed In Version: 0.5-9.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 15:33:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jima 2008-01-15 21:00:10 UTC
Branch request bug! :-)

bwm-ng was reviewed back in the stone ages, when reviews were performed via
email.  As such, there's no review bug to add the branch request to.  Ergo, this
bug.

Committing now so I can flip the CVS flag and add the template.

Comment 1 Jima 2008-01-15 21:00:54 UTC
Package Change Request
======================
Package Name: bwm-ng
New Branches: EL-4 EL-5

Comment 2 Kevin Fenzi 2008-01-16 02:52:07 UTC
cvs done.

Comment 3 Jima 2008-01-16 14:20:01 UTC
Thanks Kevin, even though you likely won't read this. ;-)

Slight monkey-wrench: bwm-ng BRs libstatgrab-devel, which isn't in EPEL.  I'm
going to try to convince libstatgrab's maintainer to branch it for EPEL.  He's
known to be a real jerk, so we'll see how that goes.

At best, probably a day or so added turnaround for libstatgrab to show up in the
repo.

Comment 4 Oliver Falk 2008-01-16 15:30:32 UTC
libstatgrab is yours jima. :-)

Comment 5 Jima 2008-01-16 16:23:04 UTC
(In reply to comment #4)
> libstatgrab is yours jima. :-)

I'm aware. ;-)

Comment 6 Jima 2008-01-29 15:33:51 UTC
bwm-ng (and libstatgrab) are in EPEL testing for EL-4 and EL-5.  Apparently all
that can be done now is to wait for it to fall into the main repo, which I'm
told happens "about once a month."

Closing as CURRENTRELEASE, have a nice day.


Note You need to log in before you can comment on or make changes to this bug.